Page MenuHomePhabricator

Clicking the credit card button multiple times loads duplicate iframes...
Closed, ResolvedPublic1 Story Points

Event Timeline

awight created this task.Aug 3 2016, 11:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2016, 11:44 PM
DStrine triaged this task as High priority.Aug 9 2016, 8:21 PM
DStrine set the point value for this task to 1.
XenoRyet claimed this task.Aug 9 2016, 8:28 PM
XenoRyet moved this task from Backlog to Doing on the Fundraising Sprint Octopus Untangling board.

Change 305173 had a related patch set uploaded (by XenoRyet):
Prevent multiple Ingenico iFrames

https://gerrit.wikimedia.org/r/305173

Change 305173 merged by jenkins-bot:
Prevent multiple Ingenico iFrames

https://gerrit.wikimedia.org/r/305173

Change 305404 had a related patch set uploaded (by XenoRyet):
Prevent multiple Ingenico iFrames

https://gerrit.wikimedia.org/r/305404

Change 305404 merged by jenkins-bot:
Prevent multiple Ingenico iFrames

https://gerrit.wikimedia.org/r/305404

XenoRyet closed this task as Resolved.Aug 18 2016, 5:29 AM
mmodell removed a subscriber: awight.Jun 22 2017, 9:44 PM